Jump to content

Search the Community

Showing results for tags 'aggiornamento'.



More search options

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • Richiesta informazioni e consigli hosting
    • Domini e Registrazioni
    • Shared e Managed Webhosting
    • WebHosting - Primi passi
    • Server dedicati, colocation, connettività e scelta data center
    • VPS - Virtual Private Server
    • Cloud Computing e Cloud Hosting
    • Gestione Server Windows e Server Linux
    • E-mail e Managed Services
    • Pannelli di controllo e Hosting software
    • Professione Hosting Provider
  • Sviluppo Web e Tempo Libero
    • Io Programmo
    • Promozione, advertising e SEO
    • Off-Topic
    • Il tuo sito
  • Guide su hosting, domini, server, CMS e Cloud Computing
    • Articoli e Guide su hosting, domini e cloud computing
    • Annunci e News
    • Offerte Hosting - Provider HostingTalk.it

Calendars

There are no results to display.


Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


AIM


MSN


Website URL


ICQ


Yahoo


Jabber


Skype


Location


Interests


Biografia


Località


Interessi


Cosa fai nella vita?


Il tuo Hosting Provider?

Found 39 results

  1. Windows Server 2012 si rinnova anche nell'edizione Essentials. L'arrivo della R2, infatti, introduce una serie di novità, fra cui la possibilità di estendere le funzionalità del sistema operativo attraverso un apposito pacchetto e la presenza di una nuova dashboard di... Continua a leggere, clicca qui.
  2. La software house specializzata in soluzioni professionali per il Web hosting ha rilasciato gli aggiornamenti per il pannello di controllo Plesk Panel 11.5 e Web Presence Builder 11.5, la nuova versione della suite per creare siti Web Continua a leggere, clicca qui.
  3. Ciao.. Ho un server CentOS 5 con installato Plesk. Inizialmente avevo Plesk 8.6.0 ma per necessità ho aggiornato a 9.5.4 Prima di eseguire l'aggiornamento tramite pannello di controllo, ho eseguito un backup con l'utility pleskbackup di tutto plesk e dei domini. Dopodiché ho iniziato l'aggiornamento ma qualcosa è andato storto e dopo 2 ore httpd era ancora spento e plesk non aggiornato (a detta del file version di plesk) Avviando Plesk mi dava questo errore: Ho quindi eseguito un upgrade con yum e mi ha aggiornato diversi componenti di plesk. Ma l'errore permane. HTTPD sono riuscita ad avviarlo e il dominio con realtivi sottodomini funziona correttamente ora. Ma non posso accedere al pannello online di Plesk. Da quanto ho capito è un problema relativo al database che non è stato aggiornato durante l'aggiornamento di Plesk, e va a cercare tabelle che nella versione vecchia non esistevano mentre nella nuova sì. Sapreste indicarmi come risolvere questo problema? Grazie..
  4. Ciao ragazzi voglio raccontarvi la mia disavventura, da premettere che è la prima volta che uso un VPS, cioè lo uso da alcuni mesi. Mi sono trovato nella necessità di istallare la una versione più aggiornata del PHP che gira sul mio VPS al momento 5.1.6 a me serviva la 5.2 per far funzionare alcuni plugin Wordpress. Ho seguito passo passo una guida per installare YUM e l'installazione è andata a buon fine, mi sono trovato quindi con una nuova installazione di YUM sul mioVPS con Centos5 (molti di voi avranno gia capito che VPS uso). Dopo di ciò ho seguito questa guida: Pagina di stampa - upgrade 5.16 > 5.2 per installare PHP 5.2 Tutto perfetto, tranne che dopo aver terminto.....la mia VPS era in blocco totale la sezione Domini era proprio scomparsa.......Sto apettando il ripristino............. Quale potrebbe essere stato il problema secondo voi???
  5. Ciao a tutti, questo messaggio solo per avvisarvi che in questi giorni stiamo portando avanti un'attività di aggiornamento del nostro CMS e del nostro forum, nella giornata di oggi avremo 1 ora di aggiornamento del portale, pertanto il forum rimarrà correttamente attivo, mentre non saranno visibili le pagine interne di HostingTalk.it di tutte le sezioni. Ci scusiamo per il disagio, grazie e buona giornata
  6. Ciao a tutti, Oggi è uscito Plesk 10 in versione ufficiale, infatti ho visto la possibilità di aggiornarlo attraverso l'interfaccia di update dello stesso..... Non ho resistito e così ho aggiornato, solo che dopo l'aggiornamento positivo, plesk non parte più !!! Di seguito ecco i log: service psa start Starting psa... failed Starting xinetd service... done Starting named service... done Starting mysqld service... done Starting postgresql service... done Starting psa-spamassassin service... done Plesk: Starting Mail Server... already started Starting mail handlers tmpfs storage Starting psa... failed facendo un tail /var/log/sw-cp-server/error_log viene fuori questo: ==> /var/log/sw-cp-server/error_log <== 2010-11-02 15:21:54: (log.c.75) server started 2010-11-02 15:21:54: (network.c.377) SSL: Private key does not match the certificate public key, reason: error:02001002:system library:fopen:No such file or directory /etc/hspc/hspc-plugin-rpc/certs/server.pem 2010-11-02 15:22:32: (log.c.75) server started 2010-11-02 15:22:32: (network.c.377) SSL: Private key does not match the certificate public key, reason: error:02001002:system library:fopen:No such file or directory /etc/hspc/hspc-plugin-rpc/certs/server.pem 2010-11-02 15:22:32: (log.c.75) server started 2010-11-02 15:22:32: (network.c.377) SSL: Private key does not match the certificate public key, reason: error:02001002:system library:fopen:No such file or directory /etc/hspc/hspc-plugin-rpc/certs/server.pem 2010-11-02 15:22:34: (log.c.75) server started 2010-11-02 15:22:34: (network.c.377) SSL: Private key does not match the certificate public key, reason: error:02001002:system library:fopen:No such file or directory /etc/hspc/hspc-plugin-rpc/certs/server.pem 2010-11-02 15:22:34: (log.c.75) server started 2010-11-02 15:22:34: (network.c.377) SSL: Private key does not match the certificate public key, reason: error:02001002:system library:fopen:No such file or directory /etc/hspc/hspc-plugin-rpc/certs/server.pem Ho cercato su internet ma non si trova nulla riguardo a questo file /etc/hspc/hspc-plugin-rpc/certs/server.pem ......... Una soluzione simile a questo problema è questa: This issue can be fixed by: [from ssh command line] # cp /usr/local/psa/admin/conf/httpsd.pem /etc/sso/sso.pem [restart httpd] # service httpd restart [start plesk] # service psa start Ma non funziona! Cosa posso fare ?
  7. Ciao a tutti! Sapete per caso se vendono l'aggiornamento a Windows server 2003 o 2008 da Windows Server 2000? Devo ricomprare la licenza o è come Windows 7 dove c'è la possibilità di comprare solo l'aggiornamento? Grazie in anticipo! :approved:
  8. Buongiorno a tutti, volevo chiedere un informazione, ho un server con un pannello plesk 9.3, e nel modulo di aggiornamento c'è disponibile plesk 9.5, ma affianco compare un pallino rosso con punto esclamativo. Non mi era mai successo, ed ho sempre fatto gli aggiornamenti senza problemi. Secondo voi perchè mi da questo pallino rosso? Queste sono le caratteristiche del server: Centos 32 bit 3 gb ram doppio processore xeon Grazie.
  9. Buon giorno, utenti sul forum :zizi: . Oggi mi si presenta un errore alquanto strano sul server decicato in mio possesso.... Il pannello amministrativo Plesk non ha più l' interfaccia di amministrazione accessibile via web per di più ho l' accesso FTP e l' accesso al phpMyAdmin bloccati (FTP, la porta 21 è disabilitata dal firewall del Plesk phpMyAdmin non è accessibile se non passo per il Plesk). Vorrei sapere c' è un modo per ripristinare l' accesso al pannello amministrativo ? Se no se aggiorno il software dalla versione attuale (9.2.3) all' ultima (9.5.1) credete che risolvo senza PERDERE i dati dei siti web sull' FTP e i detabase MySQL (non posso fare i backup) Ringrazio in anticipo PS: Ho già provato a riavviare Apache e Plesk stesso in SSH ma nulla....
  10. Ciao, premetto che sono del tutto inesperto. Ho attivato un server dedicato con pannello di controllo Plesk per un sito mio personale. Una volta attivato il server ho aggiornato PHP alla versione 5.2 e poi ho fatto degli aggiornamenti di Plesk direttamente dal pannello di controllo, nello specifico volevo aggiornare dalla 8.6 alla 9.3 pensando fosse una cosa normale: anticipo già chi mi dice che ho fatto una grossa c........., lo so già. Una volta completati gli aggiornamenti, nella pagina di accesso di Plesk mi da una pagina bianca. Ho provato ad avviare Plesk da shell e questo è il risultato: Starting xinetd service... done Starting named service... done Starting mysqld service... done Starting postgresql service... done Starting psa-spamassassin service... done Plesk: Starting Mail Server... already started Starting mail handlers tmpfs storage Starting Plesk... failed Starting drwebd service... failed per favore qualcuno può aiutarmi? Grazie mille
  11. SingleHOP, una tra le società più in vista attualmente nel settore americano dei server dedicati, ha annunciato la propria partnership con Ksplice, compagnia che produce un software in grado di eseguire aggiornamenti di sicurezza sul kernel delle macchine server senza richiedere il riavvio di queste ultime. Leggi SingleHOP: aggiornamento del kernel senza riavvii
  12. Buonasera a tutti, sono nuovo del forum perciò spero di aver postato nella sezione giusta. Ho un server dedicato (win2003+IIS6) a cui accedo solamente tramite Plesk versione 9.0.0 Sto pensando di richiedere l'installazione delle versione 9.2.1 , ma i tecnici del provider al quale ci appoggiamo lo sconsigliano, rimarcando il fatto che conviene rimanere nella situazione attuale. Qualcuno di voi ha avuto esperienze negative passando dalla 9.0 alla 9.2 ? Ringrazio anticipatamente tutti colore che risponderanno
  13. Ciao a tutti, sono nuovo del forum e volevo porvi un problema. Ho alcuni domini su di un virtual server Aruba con Plesk, in uno dei quali avevo necessità di fare l'aggiornamento di PHP dalla 5.1 alla 5.2. Ho fatto un backup con il pannello gestione backup di Aruba a scanso di equivoci. Non avendo esperienza con Plesk ho creduto di poter fare l'aggiornamento di PHP tramite l'updater di Plesk e sono passato dalla 8.6 di default alla 9. Chiaramente senza aggiornare PHP. In seguito sono riuscito ad aggiornare php dalla shell am ho riscontrato un altro problema: non riesco più a collegarmi al server FTP tramite il client (uso FireFTP) e non riesco a cambiare più la configurazione dell'account da Plesk. Il server FTP proftpd sembra funzionare da shell ma non riesco a veder le cartelle da FireFTP. Come posso fare a ripristinare il funzionamento di FTP? Mi consigliate di mantenere Plesk 9 aggiornato o di ripristinare il backup e aggiornare solo PHP? Grazie in anticipo a tutti. Diego Vitali
  14. CIao a tutti, qualche giorno fa ho trasferito un dominio .it da un provider italiano a un maintainer per il solo dominio. A trasferimento effettuato ho provveduto a modificare i name server dal pannello di controllo che offre il nuovo maintainer al nuovo hosting (stati uniti). Sembrerebbe tutto ok tranne per il fatto che da connessioni Fastweb digitando il dominio .it si vede la pagina di cortesia del nuovo maintainer, mentre da altre connessioni si vedono le pagine di prova che ho caricato sul nuovo server. Se da connessione Fastweb eseguo un Lookup mi vengono infatti mostrati i name server del maintaner e non quelli del nuovo hosting. E' un problema di propagazione DNS? Ma perché con altre connessioni è già tutto ok? Grazie
  15. Il NIC, il registro italiano per la gestione dei domini .IT, ha dato comunicazione del cambio della modalità di aggiornamento dei DNS per i nuovi domini registrati e quelli trasferiti dagli MNT accreditati: l'aggiornamento avverrà ora 6 volte al giorno e precisamente in queste fasce orarie: 1.30, 5.30, 9.30, 13.30, 17.30 e 21.30. Leggi Il NIC riduce i tempi di aggiornamento dei DNS per i .it
  16. Certo, la domanda è provocatoria... ma in realtà da quando ho server dedicati ho fatto sempre aggiornamenti molto, molto limitati... in passato, alcuni server non li ho aggiornati anche per 1 anno abbondante... Risultato? Mai "forato", server sempre up and running sfiorando il 100% di presenza in Internet... l'unica volta o le 2 volte che sono stato "bucato" era il solito forum phpBB non aggiornato (quindi il solito lamer che entrava attraverso lo script...) Perchè dico questo oggi? Perchè su un server totalmente managed i "tecnici" continuano a fare aggiornamenti e qualcosa deve essere andato storto... continua a fallire l'Http... Mentre gli altri miei 2 server aggiornati di rado, sono up and running! Che palle... certe volte il managed è peggio dell'unmanaged... non è che ci sarà anche una certa isteria ad aggiornare e perfezionare a tutti i costi? Mi si è successo anche altre volte in verità, ma oggi non ci ho visto più... Sì è una provocazione, ma oggi sono proprio arrabbiato... e il managed che ho è con un provider di livello mondiale... mica Roccacannuccia... :fagiano::fagiano::fagiano:
  17. Rilasciato un nuovo aggiornamento per l'ultima versione di Debian, correzione di piccoli bug e aggiornamento consigliato agli utenti per rendere la distribuzione ancora più stabile. Leggi la News
  18. Oggi noto che sul mio server vi è l'aggiornamento disponibile a plesk 9 però non si installa in quanto da un errore di licenza e controllando sul sito non è ancora disponibile in lingua italia, chi di voi ha aggiornato dall'8.6? Sapete se per caso è necessario acquistare nuovamente la licenza o se va bene anche quella dell'8.6?
  19. luca.b777

    aggiornamento wmware 2.0

    Ho aggiornato vwware server 1.0.8 alla nuova versione 2.0. Non avendo immediatamente capito che la gestione della macchina era via web, ho smanettato più volte sull'icona che mi manda alla pagina web di vmware per fare il log , fino a che ho ottenuto il fantastico risultato di ottenere ogni volta che provo a lanciare la macchina la scritta "503 Service Unavailable" nella pagina web. Qualcono a una idea di come risolverla? Ciao e grazie
  20. ragazzi, sul mio vps (con centos 5.2 e plesk) dopo aver aggiunto wget -q -O - http://www.atomicorp.com/installers/atomic |sh ed avviato yum update, mi ha trovato 380mb di aggiornamenti... li ho fatti fare tutti...ma ora è successo un casotto... il plesk non mi funziona piu perchè mi dice che è malconfigurato..non riesco piu ad accedere... mi dice: Service is not available now, probably your Plesk is misconfigured. Contact Your provider for details. Internal Plesk error occurred: Unable to get default language. gaurdando il phpinfo prima dell'aggiornamento avevo REMOTE_PORT 2802 _SERVER["REMOTE_PORT"]2802 mentre ora sono entrambe impostate sul 2308...come faccio a rimettere sul 2802?? per il plesk come faccio a sistemare?? grazie e scusate il disturbo!!!
  21. Non sono su una vps in produzione... quindi non ho urgenze, nè panico, oltretutto ho una immagine funzionante... Ho aggiornato debian seguendo le modalità visto che ho un pannello directadmin installato... tutto bene... ma httpd non riparte, non c'è nulla da fare... con il comando httpd -t mi dà questo errore: Syntax error on line 98 of /etc/httpd/conf/httpd.conf: Cannot load /usr/lib/apache/libperl.so into server: /usr/lib/apache/libperl.so: undefined symbol: Perl_Ipatchlevel_ptr Ho provato anche a commentarlo, così per vedere... la configurazione a quel punto è OK, ma non riparte cmq... Fustigatemi pure... :fuma:
  22. Aggiornamento delle macchine destinate all'erogazione del servizio shared e un aggiornamento cospicuo delle risorse di disco e traffico presenti su ogni pacchetto a listino, sia della fascia entry level sia della fascia professionale. Invariati i prezzi. Leggi la News
  23. Ciao a tutti, stavo effettuando un aggiornamento di ISPCONFIG all'ultima versione (da .21. a.24) l'avevo fatto altre volte senza problemi. ad un certo punto mi ha dato un errore e si è abortita. a questo punto l'ho rilanciata ma mi diceva che non aveva spazio. mi sono accorto che insta_ispconfig era cresciuta un bel po, ma pensavo che si fosse fatto una copia dei dati e quindi l'ho eliminata e ho rifatto tutto il procedimento daccapo. (bravo lo str.) Invece è partito come un treno a fare una nuov installazione e mi ha detto solo che avrei perso l'httpd e poco altro. l'ho fatto fare, adesso ha finito. Funziona tutto (siti, mysql, ftp, ecc...) solo non ci sono piu sul pannello di ISPCONFIG. è possibile rimportali? devo fare tutto a mano? grazie a tutti CIao
  24. Ciao a tutti, vi scrivo perchè vorrei qualche dritta a riguardo l'aggiornamento di una VPS Xen con Debian. Per aggiornare l'intero sistema, mi basta un: apt-get update apt-get dist-upgrade oppure devo seguire qualche accorgimento particolare? apt-get dist-upgrade mi propone questo: Posso procedere tranquillamente? Prima ho provato a dare 'soltanto' apt-get update e ricevo questo errore: obiettivamente, questi pacchetti sono in /usr/sbin e /sbin e tali percorsi non sono presenti in path: Mi sapreste spiegare la ragione di questo? E come posso ovviare tale problema? vi ringrazio, Lag
  25. Ho fatto l'aggiornamento a plesk 8.4.0 ... adesso non va piu la webmail e la posta.... e da un sacco di errore... Forse era meglio restare sul vecchia e stabile ;) Autoinstaller 3.3.0 (build at 2008-02-01 09:51 svn rev. 94250) started at (timezone CET) Thu May 8 00:18:27 2008 Command line args: /opt/psa/admin/bin/autoinstaller --enable-xml-output --source-type=plesk --target=/root/psa --select-release-id=PLESK_8_4_0 --notify-email=********** --install-component=base --install-component=backup-vz Try to find rcfile... Autoinstaller rcfile not found. Checking hostname is sucessfull. Opsys detected as: os_name=Linux os_vendor=Debian version=3.1 arch=i686 environment=vz Final opsys (with overriding) is: os_name=Linux os_vendor=Debian version=3.1 arch=i686 environment=vz Downloading the file products.inf3: 100% done. Downloading the file plesk.inf3: 30%..100% done. Downloading the file sitebuilder.inf3: 12%..100% done. Downloading the file sso.inf3: 100% done. repository: Get brief packages info for all sources Checking for installed packages... DebRepository: readSystemPackagesBrief: execute dpkg-query --show '--showformat=s:${Status}\nF:${Package}_installed.deb\nN:${Package}\nV:${Version}\nA:${Architecture}\nX:\n'| awk '/^s:install ok/,/^X:/ { print $0}'| grep -v '^s:' release PLESK_8_4_0 is actual release SB_4_2_0 is actual release SB_4_1_0 is actual release SB_4_0_0 is actual release SSO_2_0 is actual Select best build of PLESK_8_4_0 for current OS First fit build is current best: PSA_8.4.0/plesk-8.4.0-deb3.1-i386.inf3 Select best build: finally choised PSA_8.4.0/plesk-8.4.0-deb3.1-i386.inf3 Downloading the file PSA_8.4.0/plesk-8.4.0-deb3.1-i386.inf3: 100% done. No removers section in this build. No preferrers section in this build. Virtuozzo was detected. Trying to connect to VZAgent...Warning! Failed to connect to VZAgent: open: No such device or address add line 'deb http://autoinstall.plesk.com/debian/PSA_8.4.0 sarge all' to source.list Hit http://non-us.debian.org sarge/non-US/main Packages Hit http://non-us.debian.org sarge/non-US/main Release Hit http://non-us.debian.org sarge/non-US/contrib Packages Hit http://non-us.debian.org sarge/non-US/contrib Release Hit http://non-us.debian.org sarge/non-US/non-free Packages Hit http://non-us.debian.org sarge/non-US/non-free Release Hit http://ftp.debian.de sarge/main Packages Hit http://ftp.debian.de sarge/main Release Hit http://ftp.debian.de sarge/contrib Packages Hit http://ftp.de.debian.org sarge/volatile/main Packages Hit http://ftp.de.debian.org sarge/volatile/main Release Hit http://ftp.de.debian.org sarge/volatile/contrib Packages Hit http://ftp.debian.de sarge/contrib Release Hit http://ftp.debian.de sarge/non-free Packages Hit http://ftp.debian.de sarge/non-free Release Hit http://ftp.de.debian.org sarge/volatile/contrib Release Hit http://ftp.de.debian.org sarge/volatile/non-free Packages Hit http://ftp.de.debian.org sarge/volatile/non-free Release Get:1 http://autoinstall.plesk.com sarge/all Packages [21.0kB] Hit http://security.debian.org sarge/updates/main Packages Hit http://security.debian.org sarge/updates/main Release Hit http://security.debian.org sarge/updates/contrib Packages Hit http://security.debian.org sarge/updates/contrib Release Hit http://security.debian.org sarge/updates/non-free Packages Hit http://security.debian.org sarge/updates/non-free Release Get:2 http://autoinstall.plesk.com sarge/all Release [116B] E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem. Fetched 21.1kB in 0s (35.3kB/s) Warning: there is errors in 'apt-get update' repository: Get brief packages info for all sources Detecting installed product components. Component base: mode upgrade, installed=1209142800, available=1209124800 Component psa-autoinstaller: mode upgrade, installed=1201852800, available=1207558800 Component php4: mode up2date, installed=1209142800, available=1209142800 Component postgresql: mode install, installed=0, available=0 Component vault: mode upgrade, installed=0, available=1209124800 Component docs: mode install, installed=0, available=1209124800 Component ppwse: mode upgrade, installed=1197997200, available=1209124800 Component api: mode up2date, installed=1209142800, available=1209124800 Component pmm: mode up2date, installed=1209142800, available=1209124800 Component sb-publish: mode up2date, installed=0, available=0 Component sbm: mode install, installed=0, available=0 Component cf-support: mode install, installed=0, available=1209124800 Component miva: mode up2date, installed=1209142800, available=1209124800 Component mod-bw: mode install, installed=0, available=0 Component asp: mode up2date, installed=0, available=0 Component java: mode install, installed=0, available=1209124800 Component mod_python: mode install, installed=0, available=0 Component ruby: mode install, installed=0, available=1209124800 Component fcgi: mode install, installed=0, available=0 Component psa-firewall: mode up2date, installed=1209142800, available=1209124800 Component psa-vpn: mode up2date, installed=1209142800, available=1209124800 Component psa-fileserver: mode install, installed=0, available=1209124800 Component sshterm: mode install, installed=0, available=1209124800 Component watchdog: mode install, installed=0, available=1209124800 Component cs-gs: mode up2date, installed=1209142800, available=1209124800 Component battlefield: mode up2date, installed=1209142800, available=1209124800 Component bf2: mode up2date, installed=1209142800, available=1209124800 Component mailman: mode upgrade, installed=1197997200, available=1209124800 Component kav: mode install, installed=0, available=1209124800 Component drweb: mode upgrade, installed=1197997200, available=1209124800 Component spamassassin: mode up2date, installed=1209142800, available=1209124800 Component rblsmtpd: mode upgrade, installed=1197997200, available=1209124800 Component backup-vz: mode upgrade, installed=1209142800, available=1209124800 Component de-DE-locale: mode install, installed=0, available=1209564000 Component ja-JP-locale: mode install, installed=0, available=1209020400 Component es-ES-locale: mode install, installed=0, available=1209020400 Component ru-RU-locale: mode install, installed=0, available=1209020400 Component fr-FR-locale: mode install, installed=0, available=1209020400 Component it-IT-locale: mode upgrade, installed=1198000800, available=1209020400 Component zh-CN-locale: mode install, installed=0, available=1209020400 Component zh-TW-locale: mode install, installed=0, available=1209020400 No keyupdate need for component base with version 8.4.0-0.95636 (no keyupdate requred for any version from '8.0') KeyUpdateChecker::doCheck: no components for check key update Getting packages to installation list: Get packages to installation from selected component base Get packages to installation from selected component backup-vz Checking whether the package dependencies are resolved. apt-get said the following: Hit http://non-us.debian.org sarge/non-US/main Packages Hit http://non-us.debian.org sarge/non-US/main Release Hit http://non-us.debian.org sarge/non-US/contrib Packages Hit http://non-us.debian.org sarge/non-US/contrib Release Hit http://non-us.debian.org sarge/non-US/non-free Packages Hit http://non-us.debian.org sarge/non-US/non-free Release Hit http://ftp.debian.de sarge/main Packages Hit http://ftp.debian.de sarge/main Release Hit http://ftp.debian.de sarge/contrib Packages Hit http://ftp.de.debian.org sarge/volatile/main Packages Hit http://ftp.de.debian.org sarge/volatile/main Release Hit http://ftp.de.debian.org sarge/volatile/contrib Packages Hit http://ftp.debian.de sarge/contrib Release Hit http://ftp.debian.de sarge/non-free Packages Hit http://ftp.debian.de sarge/non-free Release Hit http://ftp.de.debian.org sarge/volatile/contrib Release Hit http://ftp.de.debian.org sarge/volatile/non-free Packages Hit http://ftp.de.debian.org sarge/volatile/non-free Release Hit http://security.debian.org sarge/updates/main Packages Hit http://security.debian.org sarge/updates/main Release Hit http://security.debian.org sarge/updates/contrib Packages Hit http://security.debian.org sarge/updates/contrib Release Hit http://security.debian.org sarge/updates/non-free Packages Hit http://security.debian.org sarge/updates/non-free Release E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem. Warning: there is errors in 'apt-get update' ERROR: Unable to install packages because of package dependency problems. Not all packages were installed. Please, contact product technical support.
×